#light {
    border: 5px solid rgb(0, 0, 0);
    background-color: white;
    color: black;

    p {
        background-color: rgb(255, 255, 255);
        color: rgb(0, 0, 0)
    }

    .piglet {
        background-color: rgb(0, 0, 0);
        color: rgb(255, 255, 255);
        padding: 30px;
    }

    h3 {
        padding: 20px;
        background-color: rgb(255, 255, 255);
        color: rgb(0, 0, 0)
    }
}